Bug 238279 - knetworkmanager Does not Call definitions set in kppp
knetworkmanager Does not Call definitions set in kppp
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-28 14:15 EDT by penguinpages
Modified: 2008-03-21 14:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-21 14:22:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot of knetwork manager not calling defined kppp dialup connections (63.79 KB, image/jpeg)
2007-04-28 14:15 EDT, penguinpages
no flags Details

  None (edit)
Description penguinpages 2007-04-28 14:15:09 EDT
Description of problem:
Display of "small white box" (no definitions) but when I go into
'knetworkmanager-> Options-> Configure...'   and select 'Dialup Connections ->
Configure Dialup Connections" it launches 'kppp' which shows all correct dial-up
definitions

This is tested in Fedora 7.3 beta but is replicated in Fedora Core 6 (and maybe
more versions)

Version-Release number of selected component (if applicable):
Hardware: IBM T43
OS: Fedora 7.3 
Kernel: 2.6.12-1.1381_FC3
Application: knetworkmanager-0.1-0.9.svn20070409.fc7


How reproducible:
EveryTime

Steps to Reproduce:
1. Define dialup definitions in kppp
2. launch knetworkmanager
3. right click knetworkmanager icon in system tray and hover over "Dialup
Connections"
4. Instead of getting the defined named connections in kppp you get a small
'white box'
  
Actual results:


Expected results:
knetworkmanager to show all correct dial-up definitions

Additional info:
KNetowkManager is a great utility to manage my plethora of wired and wireless
networks I roam between on my laptop. But I also am forced at times to use my
Cell phone as a cdc_acm device. This works fine as defined in kppp  but would be
far nicer to have it (and any other dialup definitions called via a single
interface such as knetworkmanager
Comment 1 penguinpages 2007-04-28 14:15:09 EDT
Created attachment 153718 [details]
screen shot of knetwork manager not calling defined kppp dialup connections
Comment 2 penguinpages 2007-05-14 13:45:57 EDT
???news???

<poke>  
Comment 3 Rex Dieter 2008-03-21 14:22:46 EDT
kppp and knetworkmanger (which uses NetworkManager) are 2 mutually exclusive 
means to configure networking.

Note You need to log in before you can comment on or make changes to this bug.